Последняя версия Ubuntu повреждает компьютеры Lenovo и Acer

Ubuntu 16.04 ПК

Конец 2017 года был не очень удачным для команды Ubuntu и для дистрибутива Canonical в целом. Несмотря на то, что Canonical на шаг ближе к IPO, ее распространение все больше распространяется за пределы домашних компьютеров.

Недавно в Ubuntu 17.10 появилась ошибка, из-за которой BIOS некоторых компьютеров Lenovo и Acer стал бесполезным, а в некоторых случаях - настоящим кирпичом. Ошибка, которая остается нерешенной и даже вызвала Ubuntu удаляет ISO-образ Ubuntu 17.10.

Отчет об ошибке был отправлен в конце ноября, но только несколько дней спустя, когда команда Ubuntu узнала о ситуации и начала работать с Lenovo над поиском решения. Это было быстро обнаружено проблема, вызвавшая эту ошибку, по-видимому, связана с ядром дистрибутива. Итак, ребята из Ubuntu обновили ядро ​​дистрибутива, но все еще не решены.

Ubuntu рекомендует устанавливать Ubuntu 16.04.3, а не Ubuntu 17.10.

С одной стороны, по сей день сайт загрузки Ubuntu все еще не отображается загрузка ISO Ubuntu 17.10, рекомендует Ubuntu 16.04.3; с другой стороны, в Launchpad, утверждается, что обновление ядра устраняет проблемы с BIOS, но Lenovo утверждает, что у затронутых компьютеров нет решения.

Если вы один из пользователей, затронутых этой ошибкой, есть два официальных решения. Либо мы меняем материнскую плату компьютера и устанавливаем последние обновления BIOS для этого компьютера, а затем устанавливаем Ubuntu или другой дистрибутив Gnu / Linux; или, если мы опытные пользователи, Мы идем в подполье и используем инструменты, которые помогут оживить BIOS и установить последнее исправление безопасности, выпущенное Lenovo.. В любом случае, похоже, что и Ubuntu, и Lenovo умывают руки пострадавших пользователей, оставляя решение на их усмотрение. По крайней мере, на данный момент ...


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

12 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован.

*

*

  1. Ответственный за данные: AB Internet Networks 2008 SL
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Диего Регеро сказал

    Опять же, Lenovo, в прошлом году именно Lenovo Yoga не позволяла устанавливать GNU / Linux или какое-либо внутреннее оборудование.
    Бренд, которого следует избегать.

    1.    Твикзер сказал

      Это не только lenovo, в asus gl что-то, что у меня было, не оставило мне никакого дистрибутива, основанного на debian, который я пробовал, но на основе arch if, и с hp, который у меня сейчас есть, он дает проблемы при установке и при его закрытии вниз он виснет и мне приходится держать кнопку включения, но можно.
      Я читал, что это что-то связано с NVMe, и, по совпадению, у этих двух ноутбуков есть слот m.2.

  2.   Макахон судака сказал

    Теоретически эта проблема не должна влиять на Mint, поскольку последний стабильный дистрибутив (SYLVIA) работает с ядром 16.04, но мне интересно, что произойдет со следующим, если он будет основан на Ubuntu 17.10?

    1.    Леонардо Рамирес сказал

      Linux Mint основан только на LTS-версиях. Следующий будет основан на Ubuntu 18.04.

  3.   Мануэль Нервион сказал

    Когда оборудование может быть «сломано» программным обеспечением, это означает, что оборудование плохо спроектировано и несовместимо.

  4.   Дэниел сказал

    Это случилось со мной на hp с i5 четвертого поколения, и у меня был gt840 после установки Ubuntu 16.04 gnome в моем случае, я хотел поставить Windows на продажу, но не смог. BIOS вылетел, не давал загрузиться или что-то в этом роде. Выкинул, решения не было.

  5.   Джон сказал

    Это всегда ubuntu, короче говоря, это manjaro, debian, fedora, opensuse, мой любимый, centos и т. Д. По моему собственному опыту, я лучше справился с дистрибутивами, основанными на пакетах rpm, и с исходными пакетами deb, которыми является debian.

  6.   Сказал сказал

    Я думаю, что проблема не в Ubuntu 17.10, а в ядре, которое он несет, я использую Linux Mint (который основан на Ubuntu 16.04.3), и после обновления ядра BIOS был поврежден ... Итак, что вам нужно сделать, это нет, никогда не обновляйтесь до ядра 4.13 и не устанавливайте никаких искажений, которые его переносят.

  7.   Энцо сказал

    ВОЙНА ОС, платные и Open Source, платные, $ выходят из-под контроля, гигантских прибылей больше нет, все кончено, пузырь лопнул, что они сделали с такими деньгами? там они должны больше работать вместе, так же, как то, что произошло с трансгенной проблемой, той же проблемой, тем же решением. Результат: Monsanto пришлось продать конкуренту Bayer.То же самое произойдет и с ОС: большая рыба ест самое маленькое, а поврежденные: потребители, люди пешком, нам нужно только взять коробку, чтобы посмотреть, как далеко они зайдут. , здравомыслие и этика: ничего, 0.

  8.   Шалом Диор Джуз сказал

    Если память не подводит, значит, что-то в этом измерении произошло впервые. В целом, по словам Мануэля Нервиона, программное обеспечение для записи прошивки BIOS связано с тем, что эта версия ядра, предлагаемая Ubuntu, имела очень серьезные недостатки. На практике ничего: для Lenovo совершенно ясно, что она не рекомендует и не рекомендует GNU / Linux (ни один другой товарный знак не делает этого), и Ubuntu (или любой другой дистрибутив или приложения) не несет ответственности за повреждение оборудования, когда это чехол. его установка.

    Это риски, которым мы подвергаемся. Благодарю богов за то, что у меня не было проблем с моим ASUS. Я очень хорош. Мне очень жаль пострадавших.

    1.    Шалом Диор Джуз сказал

      Обновление: проблема также затрагивает несколько версий Toshiba Satellite и Dell Inspiron, также кажется, что она связана с чипами Intel, пока нет записей о влиянии на AMD.

  9.   Изабел сказал

    Привет,

    Кто-нибудь знает, есть ли у Ubuntu 18.04 такие же проблемы?